p {
    margin: 0;
}
h1.logo img {
    width: 100%;
}
.art-footer-inner {
float: left;
background: rgb(241, 101, 130);
width: 100%;
}
article.grid2 {
margin-bottom: 5px;
float: left;
width: 223px;
margin-right: 10px;
}
body {
    background: #F0BFCA;
    font-family: "????", "Meiryo", "?????? ProN W3", "Hiragino Kaku Gothic ProN", "MS P????", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
    margin: 0px;
    line-height: 25px;
    font-size: 12px;
}
a img:hover{opacity:0.7}
a {
color: rgb(241, 101, 130) !important;
text-decoration:none !important;
    }
a:hover{color: #005FF6 !important;text-decoration: none !important;}
#sidebar {
    height: 1749px;
    width: 288px;
    background: #F16582 url(style/images/noize.png) repeat 100% 0;
    -webkit-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.15);
    -moz-box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.15);
    box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.15);
    border-left: 1px solid rgba(0, 0, 0, 0.50);
    border-right: 1px solid rgba(0, 0, 0, 0.50);
    float: left;
    position: fixed;
    margin-top: -1px;
    z-index: 100;
}
.container {
background: #fff;
padding: 5px;
width: 1000px;
margin: 0 auto;
overflow: hidden;
}
.content {
width: 700px;
float: right;
padding: 0px 0 20px 0;
margin-top: 10px;
}
h1.logo {
    width: 79%;
    float: left;
    margin: 0px;
    padding: 4px 32px 0 32px;
    margin-left: 282px;
    font-size: 22px;
}
.contain img {
margin-bottom: 1px;
margin-left: 10px;
height: 200px;
}
h3.content.title {
color: #FFFFFF;
width: 205px;
float: right;
margin: 0px;
margin-bottom: 5px;
height: auto;
padding: 10px;
background: #F16582;
}
article.grid2 img {
float: left;
height: 148px;
margin-right: 10px;
}
nav#mainNav ul li a {
    padding: 15px;
    /* background: rgb(184, 166, 172); */
    text-decoration: none !important;
    color: rgb(255, 255, 255) !important;
    transition: all 1s ease;
}

nav#mainNav li {
    display: block;
    padding: 25px;
    border-bottom: 1px dotted #FFF;
    /* background: beige; */
}

.panel ul {
    margin: 0 auto;
    width: 200px;
    text-align: center;
    /* float: left; */
    padding: 0;
}

.panel {
    width: 100%;
    text-align: left;
    float: left;
}
nav#mainNav {
    width: 100%;
    float: left;
    margin-top: 30px;
    text-align: center;
}
li.active a {
    /* padding-right: 85px !important; */
    background: white !important;
    border-radius: 15px;
    text-decoration: underline !important;
}

nav#mainNav ul li a:hover {
background: white;
border-radius: 10px;
/* text-decoration: underline !important; */
}
section.content img {
height: 200px;
float: left;
margin-right: 20px;
}
.subpage {
    width: 700px;
    float: right;
    margin-top: 10px;
}
ul.list li {
display: block;
}
article.grid.footer {
/* margin-bottom: 50px; */
text-align: center;
}
article.grid.copyright {
color: #161515;
padding: 10px;
font-size: 13px;
text-align: center;
}.gal img {
width: 100%;
}
p.readmore {
text-align: left;
margin-left: 70px;
}
p.readmore a {
background: #F16582;
padding: 5px 7px;
border-radius: 6px;
transition: all 1s ease;
color: #FFF !important;
}
p.readmore a:hover{
  background: #005FF6;
  color: #fff !important
};
.logo a {
  font-size: 15px !important;
}
nav#mainNav ul .active a {
  color: #F15071 !important;
}
nav#mainNav ul li a:hover {
  color: #F15071 !important;
}
article.grid.copyright a:hover {
  color: #000 !important;
}
article.grid.copyright a {
  color: #fff !important;
}